.portfolio-item h2 span.title {
font-weight: 500 !important;

}


.tags li a.cscp_portfolio_additional {
  background: #fbcfcf;
}

.page:not(.home) .button {
  margin-top: 25px;
  margin-bottom: 25px;
}

#site-footer .button {
  margin-top: 0;
  margin-bottom: 35px;
}

#cookie-notice {
  font-size: 16px;
  background-color: rgba(0, 114, 124, 0.9) !important;
}

#cookie-notice .button {
  background-color: #fff;
  color: rgb(0, 114, 124);
margin-top: 0;
margin-bottom: 0;
text-decoration: none !important;
padding: 5px 40px 3px;
}

#cookie-notice a {
  color: #fff;
  text-decoration: underline;
}

/* Shariff share button fix */
.single-footer .shariff li a {
	text-align: center;
}

span.wpcf7-list-item { 
	display: block !important;
}